XMLWordPrintable

    Details

    • Type: Task
    • Status: New (View Workflow)
    • Priority: Critical
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: System
    • Labels:
      None

      Description

      NodeJS version supported by UBI 8 container images is NodeJS 14, so we should upgrade to version 14 to use default packages from UBI.

      By the time we get here, we should be using NodeJS 12.

      Dev notes

      What should be done in system side:

      • Update circleci build
      • Update Dockerfile
      • Try it in openshift
      • Update SaaS (that task is for operations)

      Description from duplicate issue

      Current version of node in production?

      npm dependencies?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              cat.bart Catherine Bartlett
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated: